#ifndef _example_console_log

#define _example_console_log


// Macros



#include "stdlib.h"

extern char * __ClassNames[];


// Includes

#include "../array.h"

#include "../user.h"

#include "../street.h"

#include "../console.h"


void abort(  );

void main(  );

#endif
